# generated files
bin/
gen/
ABVJE_BL/export/jar/ABVJE_BL.jar
ABVJE_UI_Android/ABVJE_BL_src/
ABVJE_Res_Default_Android/build.xml
ABVJE_Res_Default_Android/local.properties
ABVJE_Res_Default_Android/proguard-project.txt
ABVJE_UI_Android/build.xml
ABVJE_UI_Android/local.properties
ABVJE_UI_Android/proguard-project.txt
LIB_GooglePlayServices/build.xml
LIB_GooglePlayServices/local.properties
LIB_GooglePlayServices/proguard-project.txt
*.prefs
.gradle
local.properties
*.ap_
*.dex
*.class
.classpath
.project
proguard/
build/
*.iml
*.ipr
*.iws
# User-specific configurations
.idea/libraries/
.idea/workspace.xml
.idea/tasks.xml
.idea/.name
.idea/copyright/profiles_settings.xml
.idea/scopes/scope_settings.xml
.idea/*.xml
app/build/
.DS_Store
ABVJE_Launcher_Android/assets/githash.txt
ABVJE_Launcher_Android/assets/apk/
.idea/dictionaries/
.idea/codeStyles/Project.xml
.idea/caches/build_file_checksums.ser
